/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Media Library Usage Description */
"NSAppleMusicUsageDescription" = "Damus heeft toegang nodig tot je mediaverzameling om afspeelstatussen te kunnen tonen";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus heeft toegang tot je camera nodig om foto's te kunnen uploaden en QR-codes te scannen.";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Lokale verificatie om toegang te krijgen tot privésleutel";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus heeft toegang nodig tot je microfoon, zodat je video-opnames kunt maken die je desgewenst kunt delen";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Geef Damus toegang tot je foto's om afbeeldingen op te kunnen slaan.";
